<!doctype html>
<html lang="en">
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="../../static/css/bootstrap.min.css"
				integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

	<title>Network Monitor</title>
</head>
<body>
<div class="container">
	<div class="row mt-4">
		<div class="col-md-6 p-2">
			<div class="card p-2">
				<h5 class="card-title">Internet</h5>
				<p class="card-text">
					Status:
					<span class="badge badge-pill badge-info eth-ok">Connected</span>
					<span class="badge badge-pill badge-danger d-none eth-fail">Disconnected</span>
				</p>
			</div>
		</div>

		<div class="col-md-6 p-2">
			<div class="card p-2">
				<div class="row">
					<div class="col-7">
						<h5 class="card-title">VPN</h5>
						<p class="card-text">
							Status:
							<span class="badge badge-pill badge-info tun-ok">Connected</span>
							<span class="badge badge-pill badge-warning d-none tun-fail">Disconnected</span>
						</p>
					</div>
					<div class="col-5 align-self-center">
						<button id="btnDisconnect" class="btn btn-secondary tun-ok">Disconnect</button>
						<button id="btnConnect" class="btn btn-primary tun-fail d-none">Connect</button>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="container-lg">
	<div class="row">
		<div class="col-12 p-2">
			<div class="card p-2">
				<canvas id="chart"></canvas>
			</div>
		</div>
	</div>
</div>

<script src="../../static/js/jquery-3.4.1.min.js"
				integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="../../static/js/popper.min.js"
				integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
				crossorigin="anonymous"></script>
<script src="../../static/js/bootstrap.min.js"
				integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
				crossorigin="anonymous"></script>
<script src="../../static/js/Chart.bundle.min.js"
				crossorigin="anonymous"></script>
<script src="../../static/js/chart.js" crossorigin="anonymous"></script>
</body>
</html>